View Issue Details

IDProjectCategoryView StatusLast Update
0006994MediaMonkey (current)Synchronizationpublic2011-05-02 23:29
Reporterjiri 
PriorityurgentSeverityminorReproducibilitysometimes
Status closedResolutionfixed 
PlatformWindowsOS7OS Version-
Product Version3.2.4 
Target Version4.0Fixed in Version4.0 
Summary0006994: Some device don't have Eject button
DescriptionThis happens to my Google Nexus One, even though Windows shows 'Safely Eject' tray icon, it isn't shown in MM.
TagsNo tags attached.
Fixed in build1336

Activities

jiri

2010-12-15 15:53

administrator   ~0021843

Fixed in build 1335.

jiri

2010-12-17 11:45

administrator   ~0021899

This causes a regression where some devices got incorrectly drive letter '@' assigned.

jiri

2010-12-17 11:45

administrator   ~0021900

Fixed in build 1336.

peke

2011-05-02 23:29

developer   ~0024752

Closing No Additional report till 1368